#!/bin/sh

. /lal/CMT/v1r4p20000328/mgr/setup.sh

echo $CLASSPATH

J2SDKBIN=/usr/opt/java122/bin; export J2SDKBIN

PATH=${J2SDKBIN}:${PATH}; export PATH

java cmt_parser

trap "break" 0 1 2 15

while test 1 ; do
  read a
  echo $a
done


